/*
 Theme Name:   Golden bees
 Description:  Golden Bees Theme
 Author:       Apsynth
 Template:     understrap
 Version:      1.0
 Text Domain:  golden-bees
*/

.menu-quote:before {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    border-bottom: 11px solid #ffffff;
    left: 25px;
    top: -11px;
    position: absolute;
}

#bulleCarrousel ul.list-group-horizontal.list-bulle {
    position: relative;
    height: 350px;
}

#bulleCarrousel .first-Bulle li.list-group-item {
    position: absolute;
}

#bulleCarrousel ul.first-Bulle {
    height: 380px
}

#bulleCarrousel li.list-group-item {
    background: transparent;
}

#bulleCarrousel .first-Bulle li {
    bottom: 0;
    border-radius: 50% !important;
    height: 350px;
    width: 350px;
    border: none !important;
}

#bulleCarrousel li {
    /* height: 200px; */
    width: 100%;
    border: none !important;
    /* position: relative !important; */
}

#bulleCarrousel .first-Bulle li>div {
    position: relative;
}

#bulleCarrousel .first-Bulle li>div>div {
    position: absolute;
}

#bulleCarrousel li div {
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}

#bulleCarrousel .first-Bulle li div div:nth-child(1) {
    background-image: url(/wp-content/uploads/2019/06/circlev2.png);
    background-size: contain;
}


/*#bulleCarrousel .first-Bulle li div div:nth-child(2) {
    background-image: url(/wp-content/uploads/2019/06/pos1.png);
    background-size: contain;
}*/

.animate-fade {
    -webkit-transition-property: opacity;
    -webkit-transition-duration: 450ms;
    -webkit-transition-timing-function: ease-out;
    transition-property: opacity;
}

.animate {
    -webkit-transition-property: height left;
    -webkit-transition-duration: 250ms;
    -webkit-transition-timing-function: ease-out;
    transition-property: scale left top;
}

.pos0 {
    transform: scale(1);
    left: 0px;
    top: 0px;
}

.first-Bulle .pos0 div div:nth-child(2) {
    opacity: 0
}

.first-Bulle .pos1 div div:nth-child(1),
.first-Bulle .pos2 div div:nth-child(1),
.first-Bulle .pos3 div div:nth-child(1) {
    opacity: 0
}

.first-Bulle .pos1 {
    transform: scale(0.15);
    left: 380px;
    top: 110px;
}

.first-Bulle .pos2 {
    transform: scale(0.05);
    left: 600px;
    top: 190px;
}

.first-Bulle .pos3 {
    transform: scale(0.01);
    left: 800px;
    opacity: 0;
    top: 220px;
    transition: left 0s 200ms, top 0s 200ms, transform 0s 200ms, opacity 50ms 0s;
}

.customPosContent .pos0 {
    opacity: 1;
    display: block;
}

.customPosContent .pos1,
.customPosContent .pos2,
.customPosContent .pos3 {
    left: 0 !important;
    top: 0 !important;
    opacity: 0;
    display: none;
}

.first-Bulle .pos1 p,
.first-Bulle .pos2 p,
.first-Bulle .pos3 p,
.first-Bulle .pos1 img,
.first-Bulle .pos2 img,
.first-Bulle .pos3 img,
.first-Bulle .pos1 h2,
.first-Bulle .pos2 h2,
.first-Bulle .pos3 h2 {
    opacity: 0;
}

div#bulleCarrousel {
    background-image: url(/wp-content/uploads/2019/06/lineBulleCarrousel.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 0px 152px;
    min-height: 500px;
}


/* FADE CAROUSEL */

.carousel-fade .carousel-inner .item {
    opacity: 0;
    transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
    opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}

.carousel-fade .carousel-control {
    z-index: 2;
}

@media all and (transform-3d),
(-webkit-transform-3d) {
    .carousel-fade .carousel-inner>.item.next,
    .carousel-fade .carousel-inner>.item.active.right {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner>.item.prev,
    .carousel-fade .carousel-inner>.item.active.left {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner>.item.next.left,
    .carousel-fade .carousel-inner>.item.prev.right,
    .carousel-fade .carousel-inner>.item.active {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}


/* CANDIDATS */

@media screen and (min-width: 1024px) {
    #candidats .vert-line-top:after {
        content: ' ';
        height: 50px;
        width: 3px;
        background-color: #f1c044;
        top: 0;
        position: absolute;
        margin: auto;
        margin-left: -1px;
    }
    #candidats .vert-line-bottom:after {
        content: ' ';
        height: 50px;
        width: 3px;
        background-color: #f1c044;
        bottom: 0;
        position: absolute;
        margin: auto;
        /* margin-left: 16.64%; */
    }
    #candidats .hor-line:before {
        content: ' ';
        height: 3px;
        width: 50.3%;
        background-color: #f1c044;
        /* top: -19px; */
        position: relative;
        margin: auto;
        /* margin-left: 16.64%; */
    }
}

h2.fw-step-part-title {
    display: none;
}

#multi-step-form .fw-step-block {
    margin-bottom: 20px !important;
}

.fw-wizard-step-header.fw-current {
    display: none;
}

.fw-wizard-step-header-container {
    display: none;
}

.fw-alert-user.fw-alert-user-fail {
    display: none !important;
}

.pum-container {
    overflow: auto !important;
}

.select2-dropdown {
    z-index: 9999999999999 !important;
}

.fw-wizard-buttons {
    position: absolute;
    bottom: 0;
    width: 100%;
}

.pum-content.popmake-content {
    height: calc(100% - 0rem);
}

form#multi-step-form {
    /* margin-top: 0rem !important; */
}

.fw-container {
    /* margin-left: 3rem; */
    /* width: auto; */
}

input.fw-text-input {
    border-color: #57b299;
}

span.fa.fa-pencil.form-control-feedback {
    display: none;
}

span.fa.fa-pencil.form-control-feedback {
    display: none !important;
}

input.fw-text-input {
    /* border-color: #57b299 !important; */
    padding-left: 2px !important;
    font-size: 1.2rem !important;
    border: none !important;
}

.fw-wizard-buttons {
    padding: 10px 0px;
    background: #eaeaea;
}

button.fw-button-next {
    margin-top: 0!important;
}

span.fa.fa-envelope.form-control-feedback {
    display: none !important;
}

h3 {}

.fw-input-container h3 {
    display: none;
}

#popmake-2030 #multi-step-form .fw-progress-bar .fw-progress-step:before,
#popmake-2391 #multi-step-form .fw-progress-bar .fw-progress-step:before,
#popmake-2643 #multi-step-form .fw-progress-bar .fw-progress-step:before {
    content: ' '!important;
}

li.fw-progress-step.fw-active {
    margin-bottom: 0!important;
}

ul.fw-progress-bar {
    /* justify-content: end; */
}

ul.fw-progress-bar {
    /* height: 10px; */
}

.fw-progress-wrap {
    min-height: 0!important;
}

li.fw-progress-step {
    margin-bottom: 0!important;
}

#popmake-2030 div#multi-step-form,
#popmake-2391 div#multi-step-form,
#popmake-2643 div#multi-step-form {
    margin-top: 0!important;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#popmake-2030 div#multi-step-form {
    margin-top: 0rem !important;
}

#popmake-2030 #multi-step-form .fw-progress-bar .fw-progress-step:before,
#popmake-2391 #multi-step-form .fw-progress-bar .fw-progress-step:before,
#popmake-2643 #multi-step-form .fw-progress-bar .fw-progress-step:before {
    height: 3px !important;
    border-radius: 0 !important;
    top: 20px !important;
}

div#popmake-2030,
div#popmake-2391,
div#popmake-2643 {
    top: 0!important;
    background: white;
    padding: 40px !important;
}

.fw-wizard-buttons {
    text-align: right !important;
    padding-right: 1rem !important;
}

#multi-step-form .fw-progress-bar-container {
    bottom: 1.2rem !important;
    position: absolute;
    width: 100%;
    margin: 0;
}

#multi-step-form .fw-progress-bar-container {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}

@media screen and (max-width: 991px) {
    .fw-progress-bar-container {
        display: none !important;
    }
}

span.fw-choice.fw-radio-row,
div.fw-choice.fw-input-container {
    display: block;
    /* width: 50%; */
    padding: 5px 5px;
    border: 1px solid #57b2999e;
    border-radius: 5px;
    margin-bottom: 0.5rem;
    background-color: #57b29924;
}

.fw-choice.fw-radio-row label,
.fw-choice.fw-input-container label {
    margin-bottom: 0;
    line-height: 26px !important;
}

#multi-step-form [data-type=fw-radio] label:before,
#multi-step-form [data-type=fw-checkbox] label:before {
    border: 1px solid #57b2999e !important;
}

#multi-step-form .fw-radio-row input[type=radio]+label:before,
#multi-step-form .fw-input-container input[type=checkbox]+label:before {
    border-radius: 4px;
}

span.fw-choice.fw-radio-row {
    display: block;
    padding: 5px 5px;
    border: 1px solid #57b2999e;
    border-radius: 5px;
    margin-bottom: 0.5rem;
    background-color: #57b29924;
}

.fw-choice.fw-radio-row label {
    margin-bottom: 0;
    line-height: 26px !important;
}

#multi-step-form [data-type=fw-radio] label:before,
#multi-step-form [data-type=fw-checkbox] label:before {
    border: 1px solid #57b2999e !important;
}

#multi-step-form .fw-radio-row input[type=radio]:checked+label:before,
#multi-step-form .fw-choice input[type=checkbox]:checked+label:before {
    background: #57b299 !important;
    color: white !important;
    font-family: arial !important;
    font-size: 14px !important;
    font-weight: bold !important;
}

#multi-step-form div .fw-radio-row input[type=radio]+label:before {
    content: counter(un-un, upper-alpha) !important;
    text-align: center !important;
    line-height: 24px !important;
}

#multi-step-form div[data-stepid="2"] div[data-blockid="1"] .fw-choice input[type=checkbox]+label:before {
    content: counter(deux-un, upper-alpha) !important;
    text-align: center !important;
    line-height: 24px !important;
}

#multi-step-form div[data-stepid="3"] div[data-blockid="1"] .fw-choice input[type=checkbox]+label:before {
    content: counter(trois-un, upper-alpha) !important;
    text-align: center !important;
    line-height: 24px !important;
}

#multi-step-form div[data-stepid="4"] div[data-blockid="1"] .fw-radio-row input[type=radio]+label:before {
    content: counter(quatre-un, upper-alpha) !important;
    text-align: center !important;
    line-height: 24px !important;
}

#multi-step-form div[data-stepid="5"] div[data-blockid="1"] .fw-radio-row input[type=radio]+label:before {
    content: counter(cinq-un, upper-alpha) !important;
    text-align: center !important;
    line-height: 24px !important;
}

#multi-step-form div[data-stepid="6"] div[data-blockid="1"] .fw-choice input[type=checkbox]+label:before {
    content: counter(six-un, upper-alpha) !important;
    text-align: center !important;
    line-height: 24px !important;
}

#multi-step-form div[data-stepid="2"] div[data-blockid="2"] .fw-choice input[type=checkbox]+label:before {
    content: counter(deux-un, upper-alpha) !important;
    text-align: center !important;
    line-height: 24px !important;
}

#multi-step-form div[data-stepid="3"] div[data-blockid="2"] .fw-choice input[type=checkbox]+label:before {
    content: counter(trois-un, upper-alpha) !important;
    text-align: center !important;
    line-height: 24px !important;
}

#multi-step-form div[data-stepid="4"] div[data-blockid="2"] .fw-radio-row input[type=radio]+label:before {
    content: counter(quatre-un, upper-alpha) !important;
    text-align: center !important;
    line-height: 24px !important;
}

#multi-step-form div[data-stepid="5"] div[data-blockid="2"] .fw-radio-row input[type=radio]+label:before {
    content: counter(cinq-un, upper-alpha) !important;
    text-align: center !important;
    line-height: 24px !important;
}

#multi-step-form div[data-stepid="6"] div[data-blockid="2"] .fw-choice input[type=checkbox]+label:before {
    content: counter(six-un, upper-alpha) !important;
    text-align: center !important;
    line-height: 24px !important;
}

#multi-step-form div[data-stepid="2"] div[data-blockid="3"] .fw-choice input[type=checkbox]+label:before {
    content: counter(deux-un, upper-alpha) !important;
    text-align: center !important;
    line-height: 24px !important;
}

#multi-step-form div[data-stepid="3"] div[data-blockid="3"] .fw-choice input[type=checkbox]+label:before {
    content: counter(trois-un, upper-alpha) !important;
    text-align: center !important;
    line-height: 24px !important;
}

#multi-step-form div[data-stepid="4"] div[data-blockid="3"] .fw-radio-row input[type=radio]+label:before {
    content: counter(quatre-un, upper-alpha) !important;
    text-align: center !important;
    line-height: 24px !important;
}

#multi-step-form div[data-stepid="5"] div[data-blockid="3"] .fw-radio-row input[type=radio]+label:before {
    content: counter(cinq-un, upper-alpha) !important;
    text-align: center !important;
    line-height: 24px !important;
}

#multi-step-form div[data-stepid="6"] div[data-blockid="3"] .fw-choice input[type=checkbox]+label:before {
    content: counter(six-un, upper-alpha) !important;
    text-align: center !important;
    line-height: 24px !important;
}

div[data-stepid="1"] div[data-blockid="1"] {
    counter-reset: un-un;
}

div[data-stepid="2"] div[data-blockid="1"] {
    counter-reset: deux-un;
}

div[data-stepid="3"] div[data-blockid="1"] {
    counter-reset: trois-un;
}

div[data-stepid="4"] div[data-blockid="1"] {
    counter-reset: quatre-un;
}

div[data-stepid="5"] div[data-blockid="1"] {
    counter-reset: cinq-un;
}

div[data-stepid="6"] div[data-blockid="1"] {
    counter-reset: six-un;
}

div[data-stepid="1"] div[data-blockid="2"] {
    counter-reset: un-un;
}

div[data-stepid="2"] div[data-blockid="2"] {
    counter-reset: deux-un;
}

div[data-stepid="3"] div[data-blockid="2"] {
    counter-reset: trois-un;
}

div[data-stepid="4"] div[data-blockid="2"] {
    counter-reset: quatre-un;
}

div[data-stepid="5"] div[data-blockid="2"] {
    counter-reset: cinq-un;
}

div[data-stepid="6"] div[data-blockid="2"] {
    counter-reset: six-un;
}

div[data-stepid="1"] div[data-blockid="3"] {
    counter-reset: un-un;
}

div[data-stepid="2"] div[data-blockid="3"] {
    counter-reset: deux-un;
}

div[data-stepid="3"] div[data-blockid="3"] {
    counter-reset: trois-un;
}

div[data-stepid="4"] div[data-blockid="3"] {
    counter-reset: quatre-un;
}

div[data-stepid="5"] div[data-blockid="3"] {
    counter-reset: cinq-un;
}

div[data-stepid="6"] div[data-blockid="3"] {
    counter-reset: six-un;
}

div[data-stepid="1"] div[data-blockid="1"] span.fw-choice.fw-radio-row {
    counter-increment: un-un;
}

div[data-stepid="2"] div[data-blockid="1"] div.fw-choice.fw-input-container {
    counter-increment: deux-un;
}

div[data-stepid="3"] div[data-blockid="1"] div.fw-choice.fw-input-container {
    counter-increment: trois-un;
}

div[data-stepid="4"] div[data-blockid="1"] span.fw-choice.fw-radio-row {
    counter-increment: quatre-un;
}

div[data-stepid="5"] div[data-blockid="1"] span.fw-choice.fw-radio-row {
    counter-increment: cinq-un;
}

div[data-stepid="6"] div[data-blockid="1"] div.fw-choice.fw-input-container {
    counter-increment: six-un;
}

div[data-stepid="1"] div[data-blockid="2"] span.fw-choice.fw-radio-row {
    counter-increment: un-un;
}

div[data-stepid="2"] div[data-blockid="2"] div.fw-choice.fw-input-container {
    counter-increment: deux-un;
}

div[data-stepid="3"] div[data-blockid="2"] div.fw-choice.fw-input-container {
    counter-increment: trois-un;
}

div[data-stepid="4"] div[data-blockid="2"] span.fw-choice.fw-radio-row {
    counter-increment: quatre-un;
}

div[data-stepid="5"] div[data-blockid="2"] span.fw-choice.fw-radio-row {
    counter-increment: cinq-un;
}

div[data-stepid="6"] div[data-blockid="2"] div.fw-choice.fw-input-container {
    counter-increment: six-un;
}

div[data-stepid="1"] div[data-blockid="3"] span.fw-choice.fw-radio-row {
    counter-increment: un-un;
}

div[data-stepid="2"] div[data-blockid="3"] div.fw-choice.fw-input-container {
    counter-increment: deux-un;
}

div[data-stepid="3"] div[data-blockid="3"] div.fw-choice.fw-input-container {
    counter-increment: trois-un;
}

div[data-stepid="4"] div[data-blockid="3"] span.fw-choice.fw-radio-row {
    counter-increment: quatre-un;
}

div[data-stepid="5"] div[data-blockid="3"] span.fw-choice.fw-radio-row {
    counter-increment: cinq-un;
}

div[data-stepid="6"] div[data-blockid="3"] div.fw-choice.fw-input-container {
    counter-increment: six-un;
}

#multi-step-form .select2-container--default .select2-selection--single {
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
}

span.select2-selection.select2-selection--single:focus {
    outline: none;
}

span.select2-dropdown.select2-dropdown--below {
    border: none !important;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    color: #4fb0ae;
    display: block;
    padding: 5px 5px;
    border: 1px solid #57b2999e;
    border-radius: 5px;
    margin-bottom: 0.5rem;
    background-color: rgb(202, 231, 231);
    box-shadow: rgba(79, 176, 174, 0.6) 0px 0px 0px 1px inset;
    cursor: pointer;
    opacity: 1;
    will-change: opacity;
}

.select2-container--default .select2-results__option[aria-selected=true] {
    background-color: #e7f4f1 !important;
}

#multi-step-form .select2-container--default .select2-selection--single .select2-selection__rendered {
    color: rgb(79, 176, 174) !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: rgb(79, 176, 174) transparent transparent transparent !important;
}

.select2-results__option {
    padding: 6px;
    user-select: none;
    -webkit-user-select: none;
    display: block;
    padding: 5px 5px;
    border: 1px solid #57b2999e;
    border-radius: 5px;
    background-color: #57b29924;
    margin: 0.4rem 0;
    color: #4fb0ae;
}

div[data-stepid="7"] .fw-text-input[type="text"] {
    padding-left: 2.2rem !important;
}

.fw-wizard-step.fw-current {
    top: 0px;
    opacity: 1;
    transition: top 400ms, opacity 400ms;
    max-height: 100%;
    overflow: initial;
}

.fw-wizard-step {
    top: -300px;
    opacity: 0;
    transition: top ease 400ms, opacity ease 400ms;
    display: block!important;
    max-height: 0!important;
    overflow: hidden;
}

button.fw-toggle-summary {
    display: none;
}

@media screen and (max-width: 1325px) {
    html:not(.no-js) [data-aos=fade-right] {
        transform: none !important;
    }
    html:not(.no-js) [data-aos=fade-left] {
        transform: none !important;
    }
    html:not(.no-js) [data-aos^=fade][data-aos^=fade] {
        opacity: 1 !important;
    }
}

button.fw-button-previous {
    display: none !important;
}

#multi-step-form div[data-required="true"] h3:after {
    color: #8c8c8c !important;
}

.popmake input[type="text"] {
    color: rgb(79, 176, 174) !important;
    border-color: rgba(79, 176, 174, 0.50) !important;
}

#multi-step-form .fw-wizard-step-container h3 {
    font-size: 1.3em !important;
}

#multi-step-form .fw-choice label {
    width: 100%;
    margin-right: 0 !important;
}

button.pum-close.popmake-close {
    padding: 0px 10px !important;
}

.fw-wizard-buttons {
    position: relative !important;
}

.fw-step-part.fw-plain-layout {
    margin-bottom: 0px !important;
}

div#multi-step-form {
    justify-content: space-between;
}

.fw-wizard-step-container {
    flex: 1;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

@media screen and (max-width: 480px) {
    .fw-wizard-buttons {
        padding-right: 0rem !important;
    }
}

div[data-stepid="7"] h3 {
    display: none;
}

#multi-step-form [data-stepid="7"] .fw-radio-row input[type=radio]+label:before {
    content: "" !important;
}

#multi-step-form [data-stepid="7"] .fw-radio-row input[type=radio]:checked+label:before {
    content: "\2713" !important;
}

#multi-step-form .fw-btn-submit {
    background: #efb822!important;
}

a.card:hover {
    text-decoration: none;
}


/** HubSpot Form Section Contact **/


.hbspt-form{
	width : 100% !important;
	padding: 15px !important;
}

.custom-logo-link img {
	width: 200px;
}

#navbarBeforeNav {
	/*    background: #32363f;*/
	background: #264459;
}

a.cta-btn-secondary {
	border: 2px solid #264459;
    background: #264459;
    color: white;
}

a.cta-btn-secondary:hover,
a.cta-btn-secondary:focus {
	color: white;
}

#partenaires img:hover,
#partenaires img:focus,
div#logoPresse img:hover,
div#logoPresse img:focus {
	filter: unset !important;
	cursor: pointer;
}

h1, h2, h3, h4, h5, h6, p {
	
	color: #264459;
}

#ilsParlentDeNous .card {
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
}

#wrapper-footer {
	
	background-color: #264459 !important;
}

.a11y-toolbar,
.a11y-responsive {
	
	display: none !important;
    opacity: 0 !important;
}

.form-contact {
	
	padding: 35px 35px 35px;
    box-shadow: 12px 15px 20px 3px rgba(0,0,0,0.11);
    border-radius: 25px;
}

.form-contact h4 {
	
	color: #efb822!important; 
}

.hs-input {
    background-color: #eff0f0 !important;
    border: 0 !important;
    font-family: Open Sans,sans-serif;
	width: 95% !important;
	height: 45px !important;
    min-width: unset;
    outline: 0;
    padding: 0px 15px !important;
}

fieldset.form-columns-1 .hs-input {
    
}

.hs-custom-style fieldset input:not([type="image"]):not([type="submit"]):not([type="button"]):not([type="radio"]):not([type="checkbox"]):not([type="file"]) {
	
	width: 95%;
    background-color: #eff0f0;
    border: 0;
    font-family: Open Sans,sans-serif;
    height: 45px;
    min-width: unset;
    outline: 0;
    padding: 0px 15px;
}

#contactezNous p.text-secondary.font-weight-bold {
	color: #fff !important;
}

#casClientsDetails .justify-content-center p.mb-2,
#casClientsDetails .justify-content-center p.mb-0 {
	color: #fff !important;
}

#casClientsDetails .bg-number p.font-weight-bold {
	
    color: #efb822 !important;
}

/*div#contactezNous {
    background-image: url(/wp-content/uploads/2019/07/lines.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
	background-position-y: 160px;
}*/